## mantis 0.4.2

=== DESCRIPTION ===
Package: mantis
Type: Package
Title: Multiple Time Series Scanner
Version: 0.4.2
Authors@R: c(
    person(c("T.", "Phuong"), "Quan", email = "phuong.quan@ndm.ox.ac.uk",
        role = c("aut", "cre"), comment = c(ORCID = "0000-0001-8566-1817")),
    person(family = "University of Oxford", role = "cph"),
    person(family = "National Institute for Health Research (NIHR)", role = "fnd")
    )
Description: Generate interactive html reports that enable quick visual review of multiple related time series stored in a data frame. For static datasets, this can help to identify any temporal artefacts that may affect the validity of subsequent analyses. For live data feeds, regularly scheduled reports can help to pro-actively identify data feed problems or unexpected trends that may require action. The reports are self-contained and shareable without a web server. 
URL: https://github.com/phuongquan/mantis,
        https://phuongquan.github.io/mantis/
BugReports: https://github.com/phuongquan/mantis/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyData: true
Depends: R (>= 4.1.0)
Imports: rmarkdown, knitr, reactable, dplyr (>= 1.1.1), tidyr,
        dygraphs, xts, ggplot2, scales, purrr, htmltools
Suggests: covr, testthat (>= 3.0.0), vdiffr, withr
Config/testthat/edition: 3
RoxygenNote: 7.3.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-07-25 08:59:46 UTC; phuongq
Author: T. Phuong Quan [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-8566-1817>),
  University of Oxford [cph],
  National Institute for Health Research (NIHR) [fnd]
Maintainer: T. Phuong Quan <phuong.quan@ndm.ox.ac.uk>
Repository: CRAN
Date/Publication: 2025-07-28 18:40:07 UTC
