## mantis 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mantis
 Type: Package
 Title: Multiple Time Series Scanner
-Version: 1.0.1
+Version: 1.0.2
 Authors@R: c(
     person(c("T.", "Phuong"), "Quan", email = "phuongquan567@outlook.com",
         role = c("aut", "cre"), comment = c(ORCID = "0000-0001-8566-1817")),
@@ -26,7 +26,7 @@
 RoxygenNote: 7.3.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2026-01-13 15:49:28 UTC; phuon
+Packaged: 2026-02-11 20:27:59 UTC; phuon
 Author: T. Phuong Quan [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-8566-1817>),
   University of Oxford [cph],
@@ -35,4 +35,4 @@
   Margaret Siple [rev]
 Maintainer: T. Phuong Quan <phuongquan567@outlook.com>
 Repository: CRAN
-Date/Publication: 2026-01-13 16:50:02 UTC
+Date/Publication: 2026-02-11 20:40:03 UTC
