## mantis 1.1.8+dfsg

=== debian/changelog ===
mantis (1.1.8+dfsg-6) unstable; urgency=high

  * debian/patches:
    + Added 08-CVE-2010-2574.diff:  Fix for CVE-2010-2574 XSS 
      vulnerability when deleting categories that have been 
      maliciously named.(Closes: #595510)

 -- Silvia Alvarez <sils@powered-by-linux.com>  Sun, 05 Sep 2010 01:58:01 +0200

mantis (1.1.8+dfsg-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    + Remove quilt on build-depend
    + Updated build-depends to use debhelper (>= 7)
    + Updated Standards-Version to 3.8.4, no changes needed
    + Added uploader Dario Minnucci
  * debian/rules:
    + Use dh_prep instead of dh_clean -k, to avoid lintian
      W: mantis source: dh-clean-k-is-deprecated
    + Added dh_installexamples to create debian/examples
  * debian/README.MultipleInstances:
    + Correct text which indicates the path location
      for site_dispatcher.php.sample file (Closes: #564632)
  * debian/examples:
    + Remove config_inc.php.sample from debian/examples,
      which is included and used by the package installation.
    + Fix debian/site_dispatcher.php.sample path
  * debian/prerm
    + Added control to purge dbconfig-common mantis file
      to preserve a clear new installation, when purge
      databse is selected. This help to reinstall mantis
      when a database was not create previously or the config
      file was misconfigured. (Closes: #546468)
  * debian/patches:
     + 07-handles-php5.3-deprecation-messages.patch: added
       for handless messages of deprecated PHP5.3 functions
       which are used on the mantis application. For more
       information see README.Debian. Thanks to MantisBT-dev,
       David Hicks, Olivier Berger, Christian Perrier for
       their support. (Closes: #569686)
  * debian/README.Debian:
     + Added recommendations for transition to PHP5.3, until
       the new mantis version 1.2 will be released.
  * debian/postinst:
     + Fix misconfiguration appliying dpkg-statoverride on 
       config_db.php to not be world-readable
  * debian/postrm:
     + Fix misconfiguration applying dpkg-statoverride on
       /etc/mantis/config*.php
  * debian/NEWS.Debian: Added to inform how to handle issues when 
    using PHP >= 5.3

 -- Silvia Alvarez <sils@powered-by-linux.com>  Sun, 21 Feb 2010 22:05:38 +0100

mantis (1.1.8+dfsg-4) unstable; urgency=low

  * debian/control:
    + Take over maintainership (Closes: #471094)
    + Set myself as new package maintainer
    + Remove Vcs-* tags; not longer in SVN
    + Update standards version to 3.8.3; no changes needed
    + Description updated to get read of lintian 
      I: using-first-person-in-description
  * debian/po debconf translations:
    + Updated Spanish debconf translation, thanks to
      Francisco Javier Cuadrado (Closes: #542760)
    + Updated Japanese debconf translation, thanks to
      Hideki Yamane (Closes: #545406)
    + Updated Swedish debconf translation, thanks to
      Martin Bagge (Closes: #545732)
  * debian/patches:
    + Added DEP-3 compliant headers in all existing patches

 -- Silvia Alvarez <sils@powered-by-linux.com>  Wed, 30 Dec 2009 22:10:03 +0100

mantis (1.1.8+dfsg-3) unstable; urgency=low

  * Updated German debconf translation, thanks to Helge
    Kreutzmann (Closes: #539787)
  * Updated Russian debconf templates translation, thanks
    to Yuri Kozlov (Closes: #539941)
  * Updated French debconf templates translation, thanks to
    Christian Perrier (Closes: #540096)
  * Updated Italian translation, thanks to Luca Monducci
    (Closes: #540632)

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Mon, 10 Aug 2009 14:59:27 +0200

mantis (1.1.8+dfsg-2) unstable; urgency=high

  [ Olivier Berger ]
  * Fix template and french translation regarding 'administrator' (Closes:
    534832)

  [ Patrick Schoenfeld ]
  * Urgency high because this fixes a security bug
  * Use ucf with --debconf-ok switch in postrm, too, in order to finally
    get rid of the odd debconf warnings. Thanks Andreas Moog. (Closes:
    #525369)
  * Fix default permissions for config_db.php and add a conditional to
    update old installations.
    (Closes: #425010)
  * Remove dpkg-statoverrides on package purge (Closes: #539387)

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Fri, 31 Jul 2009 13:39:51 +0200

mantis (1.1.8+dfsg-1) unstable; urgency=low

  [ Olivier Berger ]
  * New upstream version (Closes: #528192).
  * Apply patch from Andreas Moog, fixing ucf warning
    (Closes: #525369)
  * Add 05-fix-phpmailer.patch to make it work with phpmailer 2.1
    (Closes: #501434)
  * Remove documentation for soap restrictions because they are not anymore
  * Use nusoap from libnusoap-php instead of shipping embedded copy.
  * Restore SOAP server
  * Fix patch 01-use-libphp-phpmailer-instead-of-prepackaged-version.patch
    so that phpmailer works even when invoked from SOAP

  [ Patrick Schoenfeld ]
  * Merged and fixed changelog entries 
  * Fix debian/watch
  * Update standards version; no changes needed
  * debian/changelog: Do not point to the symlinked license. Instead
    point to GPL2 and LGPL2 directly

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Sat, 27 Jun 2009 09:49:05 +0200

mantis (1.1.6+dfsg-2) unstable; urgency=low

  * Upload to unstable

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Mon, 22 Dec 2008 09:42:23 +0100

mantis (1.1.6+dfsg-1) experimental; urgency=low

  * New upstream version:
    + Several bugfixes for some caching problems
    + Several bugfixes for access control bugs
    + Improve the existing source control integration by allowing remote
      checkins

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Tue, 09 Dec 2008 21:33:00 +0100

mantis (1.1.5+dfsg-1) experimental; urgency=low

  * New upstream version:
    + Several bugfixes for problems related to the security fixes, which were
      introduced in 1.1.3.
    + Minor additional bugfixes
    + Fix for the problem which disabled people from confirming the

