=== debian/control ===
Source: mantis
Section: web
Priority: optional
Maintainer: Silvia Alvarez <sils@powered-by-linux.com>
Uploaders: Dario Minnucci <midget@debian.org>
Homepage: http://www.mantisbugtracker.com
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.8.4

Package: mantis
Architecture: all
Pre-Depends: dbconfig-common
Depends: debconf, apache2 | httpd, libapache2-mod-php5 | php5-cli, libphp-adodb, libphp-phpmailer, ucf (>= 0.28), libnusoap-php, ${misc:Depends}
Recommends: php5-mysql, mysql-client
Suggests: php5-cli, mysql-server
Description: web-based bug tracking system
 Mantis is an issue tracker implemented in PHP and using MySQL as a database.
 The features of mantis include:
   * Web based access
   * Simple/advanced issue pages
   * Multiple projects per instance
   * Support for projects, sub-projects, and categories
   * Users can have different access level per project
   * Changelog support
   * Roadmap
   * User View page
   * Search and filter
   * Built-in reporting (reports/graphs)
   * Timetracking
   * Custom fields
   * E-mail notifications
   * Users can monitor specific issues
   * RSS feeds
   * and more
