=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://sf.net/mantisbt/mantisbt-([0-9.]+)\.tar\.gz
