## mantis 1.2.8

=== debian/changelog ===
mantis (1.2.8-1) unstable; urgency=medium

  * Urgency medium: fixed serious bug (policy violations)
    + debian/mantis.config:
      Allow set empty password in debconf config to prevent errors in 
      unattended installations (--frontend:Noninteractive --priority=critical)
      (Closes: #640589)
  * New Security Upstream Release (1.2.8)
  * debian/README.Debian: 
    + Added info about setting up custom variables.
  * debian/patches:
    + dropped: Fixed in new upstream version (1.2.8) 
      Multiple vulnerabilities (LFI/XSS/Projax/PHPSELF)
      000-Fix-640297-LFI-XSS-injection-bug-action-group-0.diff
      000-Fix-640297-LFI-XSS-injection-bug-action-group-1.diff
      000-Fix-640297-LFI-XSS-injection-via-PHPSELF.diff
      000-Fix-640297-Projax-XSS-injection.diff
  * debian/copyright: updated
  * debian/mantis.lintian-overrides: added

 -- Silvia Alvarez <sils@powered-by-linux.com>  Mon, 12 Sep 2011 03:25:00 +0200

mantis (1.2.7-1) unstable; urgency=high

  * Security Upstream Release (1.2.7)
  * Urgency high: Fixes critical LFI/XSS vulnerabilites
  * debian/NEWS: updated
  * debian/README.Debian: updated
  * debian/doc/README.LDAP: updated 
  * debian/po debconf translations:
    + Added Swedish translation, thanks to
       Martin Bagge (Closes: #640061)
    + Fixed Language Field: sv
  * debian/patches:
    + dropped:
      000-fix-security-bug-bts-638321-filterapi-multiple-XSS.diff
      Bug fixed in new upstream release.
   + updated:
      000-cleanup-gitignore-file-from-orignal-tarball.diff
   + added: Multiple vulnerabilities (LFI/XSS/Projax/PHPSELF)
     Thanks to David Hicks, MantisBT developer. (Closes: #640297)
     000-Fix-640297-LFI-XSS-injection-bug-action-group-0.diff
     000-Fix-640297-LFI-XSS-injection-bug-action-group-1.diff
     000-Fix-640297-LFI-XSS-injection-via-PHPSELF.diff
     000-Fix-640297-Projax-XSS-injection.diff

 -- Silvia Alvarez <sils@powered-by-linux.com>  Mon, 05 Sep 2011 20:41:13 +0200

mantis (1.2.6-1) unstable; urgency=medium

  [ Silvia Alvarez ]
  * New Upstream Release (1.2.6)
  * debian/NEWS: updated
  * debian/patches:
    + added: Fix security multiple XSS (Closes: #638321)
      000-fix-security-bug-bts-638321-filterapi-multiple-XSS.diff
  * debian/copyright: updated
  * debian/po debconf translations:
    + Added Russian translation, thanks to
       Yuri Kozlov (Closes: #637752)
    + Clean up ru.po obsoleted lines
  * debian/README.Debian: updated
  * debian/doc/README.VirtualHost: added information
    about custom config VirtualHost, mantis and javascript-common.
    Thanks to Wolfgang Schulze-Zacha (Closes: #635932)

 -- Silvia Alvarez <sils@powered-by-linux.com>  Fri, 19 Aug 2011 06:48:57 +0200

mantis (1.2.4-3) unstable; urgency=low

  * debian/mantis.templates:
     + Removed trailing spaces. (Closes: #634509)
  * debian/po debconf translations:
     + Updated es.po, ca.po: unfuzzy.
     + Added French translation, thanks to
       Christian Perrier (Closes: #634827)
  * debian/TODO: testing new installations and updates
     + Thanks to Kushal Koolwal for help.

 -- Silvia Alvarez <sils@powered-by-linux.com>  Fri, 22 Jul 2011 14:39:03 +0200

mantis (1.2.4-2) unstable; urgency=low

  * Mantis was in experimental to be tested for a few months. After some
    testing, it seams to be solid enough to pass to unstable.
  * debian/mantis.templates: review by debian-l10n-english team
    Thanks to: Justin B Rye and Christian Perrier.
  * debian/po/*.po: old po files were removed because of a new template file.
    New translations needed.

 -- Silvia Alvarez <sils@powered-by-linux.com>  Mon, 11 Jul 2011 15:58:13 +0200

mantis (1.2.4-1) experimental; urgency=low

  [ Silvia Alvarez ]
  * New Upstream Release (1.2.4)
    (Closes: #607159, #575347)
  * New package installation method let user to
    + choose the administrator password. (Closes: #529319)
    + choose the database engine. (Closes: #596223, #475582)
  * Multi-DBMS: managed via web interface 
  * NEWS.Debian: information about install, upgrade, customization.
  * Dockbook manuals added
  * debian/templates:
    + New configuration template files. (Closes: #596224) 
  * debian/conf/apache.conf: Added PHP flags to modify core configuration
    (if needed). Thanks to Jorg Sommer <joerg@alea.gnuu.de> (Closes: #598902)
  * debian/control:
    + Homepage project changed
    + Depends on apache2-utils: htpasswd
    + Bump Standards-Version to 3.9.2 (no changes)
    + Updated build-depends to use debhelper (>= 7.0.50~) to support
      override syntax in debian/rules.
    + Added dependencies libjs-prototype, libjs-scriptaculous
      embedded javascript libraries on debian
    + Update package features description
  * debian/rules: rewritten to use the 'magic' debian/rules file
    + Replace embedded libraries with libs provided by Debian packages
      libjs-prototype, libjs-scriptaculous, libphp-adodb, libnusoap-php,
      libphp-phpmailer
  * debian/copyright: DEP5 compatible
  * debian/patches:
    + dropped:
      01-use-libphp-phpmailer-instead-of-prepackaged-version.patch:
         Now we use libphp-phpmailer Debian package
      02-disable-admin-directory-check.patch: not longer needed
         the admin directory is now protected. new source for debian
         installer.
      03-fix-wrong-php-path-in-checkin.patch:
         fixed in upstream version
      04-disable-use-of-projax.patch:
         Now it used again --- more comments
      05-fix-phpmailer.patch: 
         fixed in upstream version
      06-use-libnusoap-php.patch:
         Now we use libnusoap-php Debian package
      08-CVE-2010-2574.diff:
         fixed in upstream version mantisbt > 1.2.2
      09-CVE-2010-3303-04-and-05.diff:
         fixed in upstream version mantisbt > 1.2.2
      10-CVE-2010-3763.diff:
         fixed in upstream version mantisbt > 1.2.2
    + added:
      000-cleanup-gitignore-file-from-orignal-tarball.diff
      000-disallow-admin-functions-not-used.diff

