=== debian/control ===
Source: mantis
Section: web
Priority: optional
Maintainer: Silvia Alvarez <sils@powered-by-linux.com>
Uploaders: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.2
Homepage: http://www.mantisbt.org
Vcs-Git: git://git.debian.org/collab-maint/mantis.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mantis.git

Package: mantis
Architecture: all
Depends: debconf, apache2 | httpd, apache2-utils, libapache2-mod-php5 | php5-cli, libphp-adodb, libphp-phpmailer, ucf (>= 0.28), libnusoap-php, libjs-prototype, libjs-scriptaculous, ${misc:Depends}
Recommends: php5-mysql, mysql-client
Suggests: php5-cli, mysql-server
Description: web-based bug tracking system
 Mantis is an issue tracker that is implemented in PHP. 
 The main features include:
   * Web Based
   * Supports any platform that runs PHP
   * Available in 68 localizations
   * Customizable Issue Pages
   * Multiple Projects per instance
   * Support for Projects, Sub-Projects, and Categories.
   * Users can have a different access level per project
   * Changelog Support
   * Roadmap
   * User View Page
   * Search and Filter
   * Built-in Reporting (reports / graphs)
   * Time Tracking
   * Custom Fields
   * Email notifications
   * Users can monitor specific issues
   * Attachments
   * Issue Change History
   * RSS Feeds
   * Customizable issue workflow
   * Sponsorships Support
   * Export to csv, Microsoft Excel, Microsoft Word
   * No limit on the number of users, issues, or projects.
   * Public / Private Projects
   * Public / Private Notes
   * Public / Private Issues
   * Public / Private News
   * Issue Relationships
   * Authentication
     + Default Mantis Authentication (recommended)
     + LDAP Integration
     + HTTP Basic Authentication Support
     + Active Directory Integration (patches available)
   * Multi-DBMS Support (using ADODB)
     + MySQL
     + MS SQL
     + PostgreSQL
     + Oracle (experimental)
   * Webservice (SOAP) interface
   * and more
