=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this for verbose output
#export DH_VERBOSE=1

%:
	dh $@


override_dh_auto_clean:
	debconf-updatepo

override_dh_auto_build:

override_dh_install:
	dh_install
	#
	# Remove non desidered embedded libraries 
	#
	rm -fv debian/mantis/usr/share/mantis/www/javascript/dev/projax/prototype.js
	rm -fv debian/mantis/usr/share/mantis/www/javascript/dev/projax/scriptaculous.js
	rm -fv debian/mantis/usr/share/mantis/www/javascript/min/projax/prototype.js
	rm -fv debian/mantis/usr/share/mantis/www/javascript/min/projax/scriptaculous.js
	rm -rfv debian/mantis/usr/share/mantis/www/library/adodb
	rm -fv debian/mantis/usr/share/mantis/www/library/nusoap/*
	rm -rfv debian/mantis/usr/share/mantis/www/library/phpmailer
	#
	# Create links to debian libraries	
	#
	dh_link /usr/share/javascript/prototype/prototype.js /usr/share/mantis/www/javascript/dev/projax/prototype.js
	dh_link /usr/share/javascript/scriptaculous/scriptaculous.js /usr/share/mantis/www/javascript/dev/projax/scriptaculous.js
	dh_link /usr/share/javascript/prototype/prototype.js /usr/share/mantis/www/javascript/min/projax/prototype.js
	dh_link /usr/share/javascript/scriptaculous/scriptaculous.js /usr/share/mantis/www/javascript/min/projax/scriptaculous.js
	dh_link /usr/share/php/adodb /usr/share/mantis/www/library/adodb
	dh_link /usr/share/php/nusoap/nusoap.php /usr/share/mantis/www/library/nusoap/nusoap.php
	dh_link /usr/share/php/libphp-phpmailer /usr/share/mantis/www/library/phpmailer
	#
	# Remove non desidered admin files
	# prevent errors : upstream pages do not work correctly
	# upgrade functions are all controlled on debian install page
	#
	rm -fv debian/mantis/usr/share/mantis/www/admin/install.php
	rm -fv debian/mantis/usr/share/mantis/www/admin/upgrade_unattended.php
	rm -fv debian/mantis/usr/share/mantis/www/admin/upgrade_warning.php
	#
	# Set admin installation page for debian
	#
	cp -a debian/conf/debian_admin_install.php debian/mantis/usr/share/mantis/www/admin/install.php
	#
	# Fix perms
	#
	chmod 750 debian/mantis/usr/share/mantis/www/scripts/checkin.php
	chmod 750 debian/mantis/usr/share/mantis/www/scripts/send_emails.php
	#
	# Remove config_inc sample, not used in debian
	#
	rm -fv debian/mantis/usr/share/mantis/www/config_inc.php.sample

override_dh_installexamples:
	dh_installexamples
	#
	# Remove more not needed files
	#
	find debian/mantis -type f -name ".gitignore" | xargs -r rm -f
	find debian/mantis -type f -name "INSTALL" | xargs -r rm -f
	find debian/mantis -type f -name "LICENSE" | xargs -r rm -f
	find debian/mantis -type f -name "LICENSE.gz" | xargs -r rm -f
	find debian/mantis -type f -name "MIT-LICENSE" | xargs -r rm -f
	find debian/mantis -type f -name "license.txt" | xargs -r rm -f
	find debian/mantis -type f -name "license.html" | xargs -r rm -f
