## mantis 1.2.10

=== debian/changelog ===
mantis (1.2.10-1) unstable; urgency=high

  [ Dario Minnucci ]
  * New upstream release (1.2.10) 
    - Urgency high because includes fixes for various CVEs
      (upstream fixed in version 1.2.9) (Closes: #662858)
      - CVE-2012-1118
      - CVE-2012-1119
      - CVE-2012-1120
      - CVE-2012-1121
      - CVE-2012-1122
      - CVE-2012-1123
  * debian/patches:
    - Drop 000-cleanup-gitignore-file-from-orignal-tarball.diff
      .gitignore file is no longer distributed in the tarball.
  * debian/po:
    - Added Danish translation of the debconf templates.
      Thanks to Joe Dalton. (Closes: #664284)
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes)
    - Build-Depends updated to use debhelper >= 9
  * debian/copyright:
    - Fixes for DEP5 compatibility
    - Copyright years updated
  * debian/rules:
    - Fix permision on www/images directory
  * debian/conf/debian_admin_install.php:
    - Remove support for 'mssql'. Driver is no longer supported in
      PHP >= 5.3
  * debian/NEWS: Updated
  * debian/README.Debian: Updated

 -- Dario Minnucci <midget@debian.org>  Wed, 11 Apr 2012 23:12:24 +0200

mantis (1.2.8-2) unstable; urgency=low

  * debian/mantis.postrm: fixed piupart issue.
    Do not call ucf in purge stage.(Closes: #650165)
  * debian/po debconf translations:
    + Added German translation, thanks to
       Chris Leick (Closes: #653129)
    + Added Portuguese translation, thanks to
       Pedro Ribeiro (Closes: #652491) 

 -- Silvia Alvarez <sils@powered-by-linux.com>  Sat, 14 Jan 2012 13:39:02 +0100
