=== debian/rules ===
--- 
+++ 
@@ -47,10 +47,14 @@
 	#
 	cp -a debian/conf/debian_admin_install.php debian/mantis/usr/share/mantis/www/admin/install.php
 	#
-	# Fix perms
+	# Fix scripts perms
 	#
 	chmod 750 debian/mantis/usr/share/mantis/www/scripts/checkin.php
 	chmod 750 debian/mantis/usr/share/mantis/www/scripts/send_emails.php
+	#
+	# Fix images perms
+	#
+	for i in $$(ls -1 debian/mantis/usr/share/mantis/www/images/*.{ico,gif,png}) ; do chmod 644 $${i} ; done
 	#
 	# Remove config_inc sample, not used in debian
 	#
