## mantis 1.2.11

=== debian/changelog ===
mantis (1.2.11-1) unstable; urgency=high

  * New upstream release (1.2.11)
    - Urgency high because includes fixes for 2 CVEs
      (upstream fixed in version 1.2.11) (Closes: #676783)
      - CVE-2012-2691
      - CVE-2012-2692
  * debian/po:
    - Added Italian translation of the debconf templates.
      Thanks to Beatrice Torracca. (Closes: #671639)

 -- Dario Minnucci <midget@debian.org>  Fri, 15 Jun 2012 18:02:34 +0200
