=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,9 @@
 	#
 	# Fix images perms
 	#
-	for i in $$(ls -1 debian/mantis/usr/share/mantis/www/images/*.{ico,gif,png}) ; do chmod 644 $${i} ; done
+	for i in $$(ls -1 debian/mantis/usr/share/mantis/www/images/*.ico) ; do chmod 644 $${i} ; done
+	for i in $$(ls -1 debian/mantis/usr/share/mantis/www/images/*.gif) ; do chmod 644 $${i} ; done
+	for i in $$(ls -1 debian/mantis/usr/share/mantis/www/images/*.png) ; do chmod 644 $${i} ; done
 	#
 	# Remove config_inc sample, not used in debian
 	#
