=== debian/watch ===
version=3
http://sf.net/mantisbt/mantisbt-(.+)\.tar\.gz
