## mantis 1.2.18

=== debian/changelog ===
mantis (1.2.18-1+deb7u1) wheezy-security; urgency=high

  * CVE-2016-5364: Fix XSS vulnerability in Custom fields management pages.

 -- Chris Lamb <lamby@debian.org>  Sun, 12 Jun 2016 11:49:57 +0100

mantis (1.2.18-1) wheezy-security; urgency=medium

  * NMU by the Security Team
    New upstream release, fixes many security issues

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 28 Dec 2014 02:15:48 +0100

mantis (1.2.11-1.2+deb7u1) wheezy-security; urgency=low

  * CVE-2014-1608 / CVE-2014-1609, patches provided by Henri Salo

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 03 Sep 2014 21:39:01 +0000

mantis (1.2.11-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Refresh quilt patches
  * Fix two CVEs (Closes: #693283)
    - CVE-2012-5522
    - CVS-2012-5523

 -- Simon Richter <sjr@debian.org>  Sat, 24 Nov 2012 18:04:54 +0000

mantis (1.2.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
  * Czech (Michal Simunek).  Closes: #681507

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Aug 2012 08:07:15 +0200
