=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Silvia Alvarez <sils@powered-by-linux.com>
 Uploaders: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), po-debconf
+Standards-Version: 3.9.3
 Homepage: http://www.mantisbt.org
 Vcs-Git: git://git.debian.org/collab-maint/mantis.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mantis.git
